CONSTYPE(1)

NAME
constype - print type of Sun console

SYNOPSIS
constype

DESCRIPTION
Consoletype prints on the standard output the Sun code for the type of display that the console is. It is one of:

bw?	Black and White, where ? is 1-4. (eg) 3-50s are bw2
cg?	Colour Graphics display, where ? is 1-4
gp?	Optional Graphics Processor board, where ? is 1-2
ns?	Not Sun display - where ? is A-J

This is useful in determining startup values and defaults for window systems.

BUGS
Not tested on all monitor types

COPYRIGHT
Copyright 1988, SRI

AUTHOR
Doug Moran <moran@ai.sri.com>